      body	{
        padding: 20px;
        font: 11px verdana, arial, helvetica, sans-serif;
        text-align: center;
        background: url("http://www.shawnwall.com/images/bg_squig.gif") #666;        
        background-attachment: fixed;
      }
      table	{
        width:550px;
        border:solid 1px #333;
        background-color:#ccc;
        margin:auto;
      }

      td {
        padding:5px;      
      }
      .left {
        width:70%;
        vertical-align:top;        
      }			
      .right {
        width:30%;
        text-align:center;
        vertical-align:top;
        border:dotted 2px #bbb;
        border-right:dotted 2px #bbb;				
        background-color:#bbb;
        padding-top:3px;
      }			
      #top {
        background-color:#888;
        margin-bottom:5px;
        border:dotted 1px #333;
        color:white;
        text-align:center;
        padding:2px;
        font: 10px verdana,arial,helvetica,sans-serif;
        color:white;
        /*font-variant:small-caps;*/
	text-transform:uppercase;        
      }			
      .box {
        font: 11px verdana,arial,helvetica,sans-serif;
        background-color:#999;
        margin-bottom:5px;
        border:solid 1px #666;
        color:white;
        text-align:left;
        padding:3px;
      }
      .centerbox {
        background-color:#999;
        margin-bottom:5px;
        border:solid 1px #666;
        text-align:center;
        padding:3px;
      }      
      div.bottom {
        background-color:#888;
        margin-top:5px;
        border:dotted 1px #333;
        color:white;
        text-align:center;
        padding:2px;
        font:10px verdana,arial,helvetica,sans-serif; 
        color:#333;
      }			
      #orange {
        background-color:#fd0;			
        border:solid 1px #333;				
        margin-bottom:35px;
        padding:2px;	
        font: 11px verdana,arial,helvetica,sans-serif;
        color:#333;			
        /*font-variant:small-caps;*/
	text-transform:uppercase;
     }
      a.menu {
        width:55%;
        background-color:#fd0;
        border:dotted 1px #333;
        padding:2px;
        margin:auto;
        margin-bottom:3px;
        text-align:center;
	display:block;
        color:#333;
        /*font-variant:small-caps;*/
	text-transform:uppercase;
	font-size:10px;
      }
      a.menu:hover {
        border:solid 1px #333;
        color:black;
        background-color:#fe2;
      }
      a.currmenu {
        width:55%;
        background-color:#fe2;
        border:solid 1px #333;
        padding:2px;
        margin:auto;
        margin-bottom:3px;
        text-align:center;
	display:block;
        color:#333;
	text-transform:uppercase;
	font-size:10px;
      }      
      a.currmenu:hover {
        color:#333;
      }     
      .sign {
        background-color:#999;
        margin-bottom:3px;
        border:solid 1px #666;
        color:white;
        text-align:center;
        padding:3px;
      }
      p		{font:11px verdana, arial, helvetica, sans-serif; color:white;  margin:3px 3px 3px 5px;}
      p.comment {
      	text-align:right;
      }
      h1  {font:bold 11px verdana,arial,helvetica,sans-serif; color:#444; margin:2px 0px 2px 0px;}
      h2  {font:bold 10px verdana,arial,helvetica,sans-serif; color:#444; margin:0px 0px 2px 0px;}
      h3  {font:bold 10px verdana,arial,helvetica,sans-serif; color:#444; margin:4px 0px 4px 0px;}
      h5  {font:bold 10px verdana,arial,helvetica,sans-serif; color:#444; margin:4px 0px 4px 0px;}
      h6  {margin:0px;padding:0px;}
      ul  {margin-top:4px; margin-bottom:4px;}
      code {color:white; font-size:11px; font-weight:bold;}
      em    {font:11px verdana,arial,helvetica,sans-serif; color:white; font-style:italic;}
      div.box i		{font:10px verdana,arial,helvetica,san-serif; color:#222; font-style:italic; padding-left:5px;}
      i a  {font:10px verdana,arial,helvetica,san-serif; color:#333; font-style:italic; text-decoration:none; border-bottom:dotted 1px #333}      
      i a:hover {color:#333; border-bottom:solid 1px #333; text-decoration:none;}
      a		{font:11px verdana, arial, helvetica, sans-serif; color:#ffa; text-decoration:none;}
      a:hover {color:#ff0;}
      a:active{color:#ff0; text-decoration:line-through;}
      .menu a{font:11px verdana, arial, helvetica, sans-serif; color:#333; text-decoration:none; font-variant:small-caps;}
      .menu a:hover{color:black;}
      .menub a{font:11px verdana, arial, helvetica, sans-serif; color:#333; text-decoration:none; font-variant:small-caps;}
      .menub a:hover{color:black;}      
      .currmenu a{font:11px verdana, arial, helvetica, sans-serif; color:#333; text-decoration:none; font-variant:small-caps;}
      .currmenu a:hover{color:#333;}
      div.bottom a{font:10px verdana, arial, helvetica, sans-serif; color:#ccc; text-decoration:none;}
      div.bottom a:hover {color:#ff0; text-decoration:none;}      
      img {border:solid 1px #666;}  
      input {font: 10px verdana,arial,helvetica,sans-serif; background-color:#bbb; border:solid 1px #ccc; color:#555; text-align:center;}
      select {font: 10px verdana,arial,helvetica,sans-serif; background-color:#bbb; border:solid 1px #ccc; color:#555;}
      textarea {font: 10px verdana,arial,helvetica,sans-serif; background-color:#bbb; border:solid 1px #ccc; color:#555; margin-bottom:8px;}     
      form {font: 11px verdana,arial,helvetica,sans-serif; color:#333; text-align:center;margin:0px;}  
      a.itunes {color:#666; display:block; padding:3px; font-size:10px;}
      a.itunes:hover {color:#666;display:block; background-color:#fff;padding:3px;}
div table {border:none; background-color:#bbb;}
